Welcome! Log In Create A New Profile

Advanced

latest version for raspberry pi.

Posted by SynGreis 
latest version for raspberry pi.
September 12, 2019 09:22PM
Given that i would need 1.15.2 to enable brotli is there any way to manually compile the latest version for my rpi and compile the brotli module among the standard default modules?
Re: latest version for raspberry pi.
September 15, 2019 09:29AM
*bump*
Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 93
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready